.container {
  grid-template-rows: minmax(60px, max-content) 1fr auto;
  grid-template-areas: "term term gpa gpa" "subject-list subject-list subject-list subject-list" "dock dock dock dock";
}

/*# sourceMappingURL=grades.css.map */
